Issue compiling widgetset

Hi all,

Having an issue using mvn vaadin:update-widgetset install. I need to compile the widgetset in order to use the google maps addon. I’m not sure what is wrong with my configuration but mvn is finding a string ‘ie9’ in some .gwt.xml that does not exist in my project. What needs to change to correct this issue?

The mvn vaadin:update-widgetset install command fails with the following error:
[INFO]
auto discovered modules [com.companyname.productname.widgetset.ProductWidgetSet]

[INFO]
Loading inherited module ‘com.companyname.productname.widgetset.ProductWidgetSet’
[INFO]
Loading inherited module ‘com.vaadin.DefaultWidgetSet’
[INFO]
Loading inherited module ‘com.vaadin.Vaadin’
[INFO]
[ERROR]
Line 46: Value ‘ie9’ in not a valid value for property ‘user.agent’
[INFO]
[ERROR]
Line 46: Value ‘ie10’ in not a valid value for property ‘user.agent’

Here is my ProductWidgetSet.gwt.xml:

<?xml version="1.0" encoding="UTF-8"?>

My pom.xml is attached. I am using IntelliJ IDEA 2016.2.4, Vaadin Support 1.2.0, & Vaadin Designer 1.1.0.beta on OS X 10.11.6.

Attached pom.xml
28243.xml (7.73 KB)